Site Navigation:
security strongswan-5.1.1-4.el6 security update
Status:stable
Release: Fedora EPEL 6
Update ID: FEDORA-EPEL-2014-0105
Builds: strongswan-5.1.1-4.el6 (logs)
Pushed: True
Date Submitted: 2014-01-09 10:54:45
Date Released: 2014-01-10 00:03:28
Submitter: pavlix
Karma: 0
Stable karma: 3
Unstable karma: -3
Details

This is a major update that includes a version bump, build configuration changes and security updates.

Bugs Fixed
973315 - tnc client in wpa_supplicant does not dlopen with RTLD_GLOBAL
1036844 - autoreconf fails with strongswan causing build failures
991216 - CVE-2013-5018: strongswan: denial of service flaw in strongswan 5.0.3/5.0.4 [fedora-all]
1025870 - CVE-2013-6075: strongswan: denial of service and potential authorization bypass
1026152 - CVE-2013-6076: strongswan: denial of service when handling IKEv1 fragmentation payloads
Feedback
bodhi - 2014-01-09 10:55:04
This update has been submitted for testing by pavlix.
bodhi - 2014-01-09 22:52:23
This update is currently being pushed to the Fedora EPEL 6 testing updates repository.
bodhi - 2014-01-10 01:09:41
This update has been pushed to testing
bodhi - 2014-01-24 06:33:07
This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes
bodhi - 2014-01-24 08:00:39
This update has been submitted for stable by pavlix.
bodhi - 2014-01-25 02:16:43
This update is currently being pushed to the Fedora EPEL 6 stable updates repository.
bodhi - 2014-01-25 05:09:29
This update has been pushed to stable

Add a comment

Tip: Login to impact how quickly this update gets pushed or unpushed.
obfuscated letters